Subject: Solar open House Oct 15th 10-3

From: [email-masked] (Mike Prine CIRT)
Date: 6 Oct 1994 12:35:06 -0600

Well only about a week now till our solar open house. We are
participating in the Real Good 2nd national tour of independent homes. 
	Basically it is a group of people across the country who agree to
open their homes for a day to show-off alternative energy systems. I of
course plan to participate. Real Good, a mail-order house based in california,
coordinates the tour by providing a 1-800 number for folks to call to find a
site near them and provide directions. Of couse they hope to increase their
business by getting additional contacts but I support their basic goals of a
better environment.
	Still haven't heard anything from the two TV stations or the single
local paper we mailed press releases to but might get a suprise on tour day.
Next week will be crazy time getting the house clean and borrowing folding
chairs and tables. I'll post a report after to tell how it went.
	This year we have a few new toys to show off, A solar oven and A 
Solar Pathfinder used in site evaluations to avoid shading problems.

-- 
I get most of my electricity, at home, from the sun. | Bitnet:   mikep@unmb 
It's a hobby, who cares if it's cost effective!      | Internet: [email-masked]
University of New Mexico in Albuquerque New Mexico, 
2701 Campus Blvd NE 87131-6046 USA     Phone: 505-277-8135